Subject: [PATCH V2 00/19] bus: omap_l3_noc: driver cleanups and support for DRA7/AM4372

From: [email-masked] (Nishanth Menon)
Date: Thu, 24 Apr 2014 09:19:25 -0500

On 04/24/2014 03:55 AM, Peter Ujfalusi wrote:
> On 04/18/2014 12:00 AM, Nishanth Menon wrote:
>> On 04/17/2014 03:57 PM, Santosh Shilimkar wrote:
>>> I looked at the series and its looks pretty good. Thanks for fixups, updates.
>>> For whole series,
>>> Acked-by: Santosh Shilimkar <[email-masked]>
>>>
>>
>> Thanks.
>>
>>>> Patches(including Peter's) is available here:
>>>> https://github.com/nmenon/linux-2.6-playground/commits/l3noc/driver-fixes-v2
>>>>
>>> Can Tony pull this branch for 3.16 then which includes Peter's series as well ?
>>
>> there is just an empty commit with information about peter's patches
>> that i lined up to differentiate the series.. I can drop it if Tony
>> would like me to.
> 
> Looking at the branch I see my patches underneath so they are in the branch.
> It would be great if Tony pulls this... Will be a great present to my patches
> (omap_l3 patches in the branch) for their 1 year anniversary of being out on
> the mailing list ;)
> 
Peter, can I take this as an Ack for this series? if yes, I can repost
a v3 with all the acks, updates together.

-- 
Regards,
Nishanth Menon